using System.Runtime.Serialization;

namespace IWS5.Core.Exceptions
{
    public class SignatureException : Exception
    {
        public SignatureException() : base() { }
        public SignatureException(string message) : base(message) { }
        public SignatureException(string message, Exception inner) : base(message, inner) { }

        protected SignatureException(
            SerializationInfo info,
            StreamingContext context)
        { }
    }
}
